
/* ----------------------------------------------------------
Style for PCs
---------------------------------------------------------- */
@media screen and (min-width: 1025px) {
  /*MAIN*/
  .ptcc {
    width: 100%;
    height: auto;
    display: block;
    padding: 200px 5% 180px 5%;
  }
  .pt-carwash h2 {
    font-size: 50px;
    font-family: 'Shippori Mincho', serif;
    letter-spacing: -1px;
    line-height: 1.4em;
    color: #fff;
    text-align: center;
    font-weight: 600;
    margin-bottom: 100px !important;
  }
  /* Service introduction */
  .service-intromm {
    width: 100%;
    height: auto;
    display: block;
    padding: 100px 5%;
  }
  .service-introcc {
    width: 100%;
    max-width: 1400px;
    height: auto;
    display: block;
    margin: 0 auto 100px;
  }
  .service-introcc:last-child {
    margin-bottom: 0;
  }
  .service-introcc h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
  }
  .service-introcc p {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
  .service-introcc ul {
    width: 100%;
    height: auto;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .service-introcc ul li {
    display: block;
    width: 24.25%;
    height: auto;
    margin: 0;
  }
  .service-introcc ul.ul-col2 {
    width: 100%;
    height: auto;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .service-introcc ul.ul-col2 li {
    display: block;
    width: 49.5%;
    height: auto;
    margin: 0;
  }
  /*Business*/
  .businessmm {
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
    padding: 80px 0%;
  }
  .businesscc {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 0 5%;
  }
  .businessmm h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
        letter-spacing: -0.05em; 
  }
  p.business-hours {
    font-size: 30px;
    font-weight: 400;
    color: #111;
    text-align: center;
    margin-bottom: 20px;
          letter-spacing: 0.05em; 
  }
  p.note {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
  /*Access*/
  .accessmm {
    width: 100%;
    height: auto;
    padding: 80px 0% 20px;
  }
  .accesscc {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 0 5%;
  }
  .accessmm h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
  }
  .accessmm p {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
}
/* ----------------------------------------------------------
Style for iPad Pro
---------------------------------------------------------- */
@media screen and (min-width: 769px) and (max-width: 1024px) {
  /*MAIN*/
  .ptcc {
    width: 100%;
    height: auto;
    display: block;
    padding: 140px 5% 180px 5%;
  }
  .pt-carwash h2 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    letter-spacing: -1px;
    line-height: 1.4em;
    color: #fff;
    text-align: center;
    font-weight: 600;
    margin-bottom: 50px !important;
  }
  /* Service introduction */
  .service-intromm {
    width: 100%;
    height: auto;
    display: block;
    padding: 100px 5%;
  }
  .service-introcc {
    width: 100%;
    max-width: 1400px;
    height: auto;
    display: block;
    margin: 0 auto 100px;
  }
  .service-introcc:last-child {
    margin-bottom: 0;
  }
  .service-introcc h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
  }
  .service-introcc p {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    font-weight: 400;
  }
  .service-introcc ul {
    width: 100%;
    height: auto;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .service-introcc ul li {
    display: block;
    width: 24.25%;
    height: auto;
    margin: 0;
  }
  .service-introcc ul.ul-col2 {
    width: 100%;
    height: auto;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .service-introcc ul.ul-col2 li {
    display: block;
    width: 49.5%;
    height: auto;
    margin: 0;
  }
  /*Business*/
  .businessmm {
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
    padding: 80px 0%;
  }
  .businesscc {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 0 5%;
  }
  .businessmm h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
              letter-spacing: -0.05em; 
  }
  p.business-hours {
    font-size: 30px;
    font-weight: 400;
    color: #111;
    text-align: center;
    margin-bottom: 20px;       
      letter-spacing: 0.05em; 
  }
  p.note {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
  /*Access*/
  .accessmm {
    width: 100%;
    height: auto;
    padding: 80px 0% 20px;
  }
  .accesscc {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 0 5%;
  }
  .accessmm h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 0.05em; 
  }
  .accessmm p {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
    
    
/*BR*/
    
/*    .spbr{
        display: block!important;
    }*/
    
}
/* ----------------------------------------------------------
Style for Smartphone
---------------------------------------------------------- */
@media screen and (max-width: 768px) {
  /*MAIN*/
  .ptcc {
    width: 100%;
    height: auto;
    display: block;
    padding: 45px 0% 40px;
    margin-top: 60px;  
  }
  .pt-carwash h2 {
    font-size: 24px;
    font-family: 'Shippori Mincho', serif;
    letter-spacing: -1px;
    line-height: 1.4em;
    color: #fff;
    text-align: center;
    font-weight: 600;
    margin-bottom: 90px !important;
  }
  /* Service introduction */
  .service-intromm {
    width: 100%;
    height: auto;
    display: block;
    padding: 60px 5%;
  }
  .service-introcc {
    width: 100%;
    max-width: 1400px;
    height: auto;
    display: block;
    margin: 0 auto 60px;
  }
  .service-introcc:last-child {
    margin-bottom: 0;
  }
  .service-introcc h1 {
 font-size: 18px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
  }
  .service-introcc p {
 font-size: 14px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: left;
    font-weight: 400;
  }
  .service-introcc ul {
    width: 100%;
    height: auto;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
            gap:15px;
  }
  .service-introcc ul li {
    display: block;
width: 100%;
    height: auto;
    margin: 0;
  }
  .service-introcc ul.ul-col2 {
    width: 100%;
    height: auto;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
        gap:15px;
  }
  .service-introcc ul.ul-col2 li {
    display: block;
width: 100%;
    height: auto;
    margin: 0;
  }
  /*Business*/
  .businessmm {
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
padding: 60px 5%;
  }
  .businesscc {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 0 5%;
  }
  .businessmm h1 {
font-size: 18px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
              letter-spacing: -0.05em; 
  }
  p.business-hours {
    font-size: 20px;
    font-weight: 400;
    color: #111;
    text-align: center;
    margin-bottom: 20px;       
      letter-spacing: 0.05em; 
  }
  p.note {
font-size: 14px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
  /*Access*/
  .accessmm {
    width: 100%;
    height: auto;
    padding: 80px 0% 20px;
  }
  .accesscc {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 0 5%;
  }
  .accessmm h1 {
    font-size: 34px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.25em;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 0.05em; 
  }
  .accessmm p {
    font-size: 16px;
    font-family: 'Shippori Mincho', serif;
    line-height: 1.8em;
    color: #000;
    text-align: center;
    font-weight: 400;
  }
    
    
/*BR*/
    
    .spbr{
        display: block!important;
    }
    
}